

/*Individuelle CSS-Angaben*/
/*****************************************
Allgemeine Einstellungen 
*****************************************/



body{
			background-color:#fff;
  }

#content {
			padding:20px 0 !important;
}
textarea {
	color: #333;
}
object {
			width:100%;
			height:900px;
}
h1.entry-title {
			display:none;
}
h1 {
			font-weight: 600 !important;
    			font-size: 2em !important;
    			color: #3b3b3b !important;
}
h4 {
			color: #00776a !important;
			font-weight: bold !important;
}
.single .byline,
.group-blog .byline,
.posted-on {
			display:none !important;
}


.custom-block-wrap {
	background: #fff;
	border-radius: 12px!important;
	position: relative;
	overflow: hidden;
	transition: all 0.2s;
}
.custom-block-wrap {
	box-shadow: rgba(51, 51, 51, 0.3) 0px 4px 12px, rgba(51, 51, 51, 0.1) 0px 8px 28px, rgba(51, 51, 51, 0.1) 0px 12px 40px!important;
	transition:all 0.2s ease;

}
.custom-block-wrap:hover {
	/*box-shadow: rgba(14, 30, 37, 0.12) 0px 8px 16px 6px, rgba(14, 30, 37, 0.32) 0px 8px 32px 6px;*/
	box-shadow: rgba(51, 51, 51, 0.3) 0px 6px 18px, rgba(51, 51, 51, 0.1) 0px 12px 24px, rgba(51, 51, 51, 0.1) 0px 12px 36px!important;
}

.custom-block-body {
	padding: 30px;
}

.custom-block-image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.custom-block .custom-btn {
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	border-radius: 0;
	display: block;
}


span.bvfk {
			text-transform:none !important;
}
.red {color:red}

.blue {color:#004393}

.custom-block-wrap {
	background: #fff;
	border-radius: var(--border-radius-medium);
	position: relative;
	overflow: hidden;
	transition: all 0.2s;
  }
  .custom-block-wrap {
	box-shadow: rgba(51, 51, 51, 0.3) 0px 4px 12px, rgba(51, 51, 51, 0.1) 0px 8px 28px, rgba(51, 51, 51, 0.1) 0px 12px 40px!important;
	transition:all 0.2s ease;
  
  }
  .custom-block-wrap:hover {
	/*box-shadow: rgba(14, 30, 37, 0.12) 0px 8px 16px 6px, rgba(14, 30, 37, 0.32) 0px 8px 32px 6px;*/
	box-shadow: rgba(51, 51, 51, 0.3) 0px 6px 18px, rgba(51, 51, 51, 0.1) 0px 12px 24px, rgba(51, 51, 51, 0.1) 0px 12px 36px!important;
  }

  .custom-block-body {
	padding: 30px;
  }

  
  .list-group-item {
	margin: 5px !important;
	border-radius: 5px !important;
	box-shadow: rgba(51, 51, 51, 0.3) 0px 4px 12px, rgba(51, 51, 51, 0.1) 0px 8px 28px, rgba(51, 51, 51, 0.1) 0px 12px 40px!important;
	transition:all 0.2s ease;
  }

  .list-group-item:hover {
	background-color: #0F228B;
	color: #fff;
  }

  .list-group-wrapper{
	display: table;
  	width: 100%;
  }

  .list-group-item-wrapper{
	display: table-cell;
  	padding: 16px;
  }


  .row-flex {
	display:flex;
	align-items: stretch;
  }

  .list-group-item-clean {
	display:flex;
	flex-direction:column;
	justify-content:center;
	justify-content: space-between;
	margin: 12px !important;
	height:100%!important;
	padding:12px 8px;
	border-radius: 6px !important;
	box-shadow: rgba(51, 51, 51, 0.3) 0px 4px 12px, rgba(51, 51, 51, 0.1) 0px 8px 28px, rgba(51, 51, 51, 0.1) 0px 12px 40px!important;
	transition:all 0.2s ease;
  }

  
  .list-group-item-clean p {
	line-height:24px!important;
	font-weight:600;
	text-align:center;
	color:#1d1d1d;
	margin-bottom:0px!important;
  }

  .list-group-item-clean:hover {
	box-shadow: rgba(51, 51, 51, 0.3) 0px 6px 18px, rgba(51, 51, 51, 0.1) 0px 12px 24px, rgba(51, 51, 51, 0.1) 0px 12px 36px!important;
  }

  
  .list-group-item-clean h4 {
	font-size: 32px;
	color: #0F228B!important;
  }

  .list-group-item-clean h4.gsg {
	font-size: 32px;
	color: #a81531!important;
  }
  
  .list-group-item-clean .sdm_download.white, .custom-dl-btn {
	padding: 15px 25px;
	background: transparent!important;
	color: #0F228B!important;
	font-weight: 600!important;
	text-shadow:none!important;
	box-shadow:none!important;
	border:1px solid #0F228B!important;
	transition:all 0.2s ease!important;
  }
.list-group-item-clean .sdm_download.white, .custom-dl-btn:hover {
	text-decoration:none!important;
}
  .list-group-item-clean .sdm_download.white:hover {
	font-weight: 600!important;
	border:1px solid #0F228B!important;
	background:#0F228B!important;
	color:#fff!important;
  }


  .list-group-item-clean .custom-dl-btn.gsg-dl {
	padding: 15px 25px;
	background: transparent!important;
	color: #a81531!important;
	font-weight: 600!important;
	text-shadow:none!important;
	box-shadow:none!important;
	border:1px solid #a81531!important;
	transition:all 0.2s ease!important;
  }
  .list-group-item-clean .gsg-dl .sdm_download.white:hover {
	font-weight: 600!important;
	border:1px solid #a81531!important;
	background:#a81531!important;
	color:#fff!important;
  }
  
   
  .list-group-item-clean .sdm_download_button_box_default {
	margin:0px!important;
  }
  
  .list-group-item-clean .sdm_download_link {
	display:flex;
	justify-content:center;
	padding:0px!important;
  }

  .list-group-item:hover>a {
	color: #fff !important;
  }
  
  @media (min-width: 992px) {
	.list-group.list-group-horizontal-lg {
		justify-content: left;
	}
  }
  
  @media (max-width: 991px) {
	.list-group.list-group-horizontal-lg {
		justify-content: center;
	}
  }

  .custom-block-wrap.service-heading  {
	display:flex;
	flex-direction:column;
	justify-content:center; 
	background-color: #0F228B; 
	box-shadow:none!important;
	height: 100%;
	box-shadow: rgba(51, 51, 51, 0.3) 0px 4px 12px, rgba(51, 51, 51, 0.1) 0px 8px 28px, rgba(51, 51, 51, 0.1) 0px 12px 40px!important;
	transition: all 0.2s ease;
  }
  
  .custom-block-wrap.service-heading:hover  {
	box-shadow: rgba(51, 51, 51, 0.3) 0px 6px 18px, rgba(51, 51, 51, 0.1) 0px 12px 24px, rgba(51, 51, 51, 0.1) 0px 12px 36px!important;
  }
  
  .member-nav-xl > ul > li {
	padding:6px!important;
  }
  
  .member-nav-xl {
	margin-bottom:0px!important;
  }
  
  .row.link-block {
	min-height:188px;
  }
  
  .link-block-heading {
	margin-bottom:0px!important;
  }
  .list-item-wrapper {
	width:20%!important;
	height:316px;
	padding:12px;
  }
  .list-group-item {
	margin: 5px !important;
	box-shadow: rgba(51, 51, 51, 0.3) 0px 4px 12px, rgba(51, 51, 51, 0.1) 0px 8px 28px, rgba(51, 51, 51, 0.1) 0px 12px 40px!important;
	border-radius: 5px !important;
	transition: all 0.2s ease;
  }
  
  .list-group-item:hover {
	background-color: #0F228B;
	box-shadow: rgba(51, 51, 51, 0.3) 0px 6px 18px, rgba(51, 51, 51, 0.1) 0px 12px 24px, rgba(51, 51, 51, 0.1) 0px 12px 36px!important;
	color: #fff;
  }
  
  .list-group-item:hover>a, .list-group-item:hover>p {
	color: #fff !important;
  }
  .text-wrapper {
	text-align:center;
  }

	
  .contact-half {
	padding-left:6px;
   padding-right:6px;
   }
  
  
  @media (min-width: 992px) {
	.list-group.list-group-horizontal-lg {
		justify-content: left;
	}
  }
  
  @media (max-width: 991px) {
	.list-group.list-group-horizontal-lg {
		justify-content: center;
	}
  }
  
  .partner-card {
	display:flex;
	align-items:center;
	justify-content:center;
	height:84px;
	margin:12px;
	border-radius:8px;
	box-shadow: rgba(51, 51, 51, 0.3) 0px 4px 12px, rgba(51, 51, 51, 0.1) 0px 8px 28px, rgba(51, 51, 51, 0.1) 0px 12px 40px!important;
	transition: all 0.2s ease;
  }
  .partner-card > img {
	margin-bottom:0px;
	height:84px;
	max-height:84px;
  }
  
  .partner-card:hover {
	box-shadow: rgba(51, 51, 51, 0.3) 0px 6px 18px, rgba(51, 51, 51, 0.1) 0px 12px 24px, rgba(51, 51, 51, 0.1) 0px 12px 36px!important;
  }
  
  .partner-wrapper {
	width:33.333%;
  }
  
  
  @media (max-width: 996px){
	.partner-wrapper {
	  width:50%;
	}
  }
  
  @media (max-width: 767px){
	.partner-wrapper {
	  width:100%;
	}
  }
  

.no_border, #no_border { border:1px solid #fff !important;}

.wt-header {list-style:none;font-size:18px; font-weight:600; color:#5b5b5b;margin:0 auto;}
.wt-header li {margin-bottom: 10px;}
.floatright {float:right;margin:0 0 10px;}
.img-desc{margin: 5px; font-size:11px;font-style: italic;}
.resize-150 {width:150px;height:auto;}
.resize-200 {width:200px;height:auto;}
.resize-250 {width:250px;height:auto;}
.fullwidth {width:100%; height:auto;}

/**TABBY TABS**/

.responsive-tabs .responsive-tabs__list__item {font-size:16px !important;}

/***Themenübersicht WE-Ticker**/

.at-header {
	background-color:#004393 !important;
	color:#fff !important;
	font-size:14px !important;
	font-weight: 600 !important;
	}
.t-content {
	font-size:12px;
	text-align:left;
}
.archiv-table tr {
	height:40px;
}
.archiv-table td {
	padding:3px;
}

/****Newsticker Mitgliederbereich****/


.mglnews {margin-bottom:30px;height:auto;}

table.mgl-news-wrapper {
				width:389px;
				background: #f4f4f4;
				font-size:0.8em;
			
}
table.mgl-news-wrapper td {
				border: none !important;
}
.mgl-news-wrapper:hover {
				background-color:#e3e3e3;
}
.mgl-news-wrapper td {
				padding:5px;
}
.news-right ul{
				margin-left:0;
}
h5.mgl-article-headline {
				color:#0f228b;
}
span.mgl-article-date {
				font-size:0.6em;
				line-height:0.6em;
				font-weight:bold;
				color:#4d4d4d;
}
a.mgl-read-more {
				text-decoration:none;
				color:#000;
				background:#acacac;
				display:block;
				bottom: 10px;
				width:92%;
				height:auto;
				padding:5px 0;
				font-weight:400;	
				text-align:center;
				font-family: "Open Sans";
				font-size:13px;
}
a.mgl-read-more:hover {
				text-decoration:none;
				color:#fff;
				font-weight:400;	
				background:#004393;

}
/*****Ende Newsticker**********/

/***FORMULARE und UMFRAGEN**/

.toc {
	font-weight:600; 
	font-size:10px;
	line-height:13px; 
	color:#004393;
	background: #e3e3e3;
	border: 1px solid grey;
	padding:10px;
	margin-top:10px;
}

ul.sub-list {list-style:none;margin-top:-40px;}

ul.sub-list:hover {background-color: #ebebeb;}

ul.sub-list li {font-weight:300 !important; color: #2e2e2e; font-size:12px !important; font-style:normal !important;}

.bottom-spacing {line-height:20px !important}
.full-width { width:100%}


.question{
				width:100%;
				height:auto;
				padding: 10px;
				border: 1px solid #e3e3e3;
				background:rgba(192,192,192,0.3);
				margin-bottom:10px;
}
.question img {
				margin-bottom:-10px;
}
.description, .sternchen {
				font-style:italic;
				font-size:11px;
			
}

.sternchen p{
			 	font-weight: bold;	
}
/******ENDE UMFRAGEN****/

/***UMFRAGE TACHOMANIPULATION****/

.tacho-umfrage, .tacho-umfrage span.wpcf7-list-item-label {font-weight:300 !important; color: #505152; font-size:13px !important; font-style:normal !important;}
.tacho-umfrage span.wpcf7-list-item-label {margin-left:5px;}
.tacho-umfrage input.wpcf7-free-text {width:100%; margin-top:5px;}

/****ENDE UMFRAGE TACHOMANIPULATION****/

.center {
			text-align: center;
}
ol {
			list-style:lower-alpha outside none;
}
ol.decimal {
			list-style:decimal outside none;
}
.move-right li{
			margin-left:20px;
}
.left {
			float: left;
			margin: 0 10px 10px 0;
}
.right {float:right; margin:0px 0px 10px 10px}

div.umfrage {font-size:13px}
.umfrage p {margin-bottom:10px !important}

.startleft {
	float:left;
       margin: 0 8px 8px 0px;
}
.startright {
	float:right;
       margin: 0 0 8px 0;
	
}
.pic-frame {
	   margin-left: 8px;
		border: 8px solid #fff;
 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
         border-radius: 3px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
       -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	    transition: 1s ease; 
    -webkit-transition: 1s ease;
}
.pic-frame:hover {
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.75);
       -moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.75);
}

ul.art-topic { 
           	list-style: none;
           	font-size: 16px;
		font-weight: 400;
		color:#004393;
}
ul.art-topic li {margin-bottom:15px; }
ul.art-topic li img {padding:10px}


/***********S P O N S O R E N******************/

#sponsoren {
			min-height:190px;
			width:100%;
			
}
ul.sp-img-container {
			margin:0;
			padding:10px 10px 10px 0;
}
ul.sp-img-container li{
			display: inline !important;
			list-style:none !important;
			
}
.spinner img {margin-bottom:0;
				position:static;
				height:100px;
				width:150px;
				-webkit-transition: width 1s, height 1s ease; /* For Safari 3.1 to 6.0 */
				transition: width 1s, height 1s ease;
}
.spinner img:hover {
				height:200px;
				width:300px;
				z-index:2;
}
a#spin {	
			float:left;
			margin:10px;
			border: 1px solid #e3e3e3;	
			
}
a#spin:hover {
	-webkit-animation-name: spinnerRotate;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
    -moz-animation-name: spinnerRotate;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease;
    -ms-animation-name: spinnerRotate;
    -ms-animation-duration: 1s;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease;
}
@-webkit-keyframes spinnerRotate
{
    from{-webkit-transform:rotate(0deg);}
    to{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes spinnerRotate
{
    from{-moz-transform:rotate(0deg);}
    to{-moz-transform:rotate(360deg);}
}
@-ms-keyframes spinnerRotate
{
    from{-ms-transform:rotate(0deg);}
    to{-ms-transform:rotate(360deg);}
}

/***Ende SPONSOREN****************************/

/***ART-Programm-Tabelle & Umfrage-Tabelle***/

table.programm-table tr td img {padding-top:10px}

.programm-table {
		font-size: 16px !important; 
		font-weight: 400 !important;
		color:#004393 !important;
		}

.umfrage-table td {font-size:14px; font-weight:300; color:#373737;}

.programm-table td, .umfrage-table td {border-style: none !important;}
.programm-table span {color:red; font-style: italic; font-size:12px;}
.t-header {font-weight:600; color: #373737;}

/****Top-Header****/

#header-mobile {display:none}
#header-mobile400 {display:none}

hgroup {
	width:100%;

}
#header-logo{
    display:block;   
    width:100%;
    height:auto;
}
hgroup div#header-logo a img {padding:0 !important;}

/****Media Queries***/

@media all and (max-width:940px){
	hgroup {
			width:100%;
			height:120px !important;
}
	#content{padding: 10px 0 !important;}
}
@media all and (max-width:600px){
	hgroup {height:90px !important;}
	#header-logo {
			display:none;
}
	#header-mobile {
			display:block;
			width:100%;
			height:auto;
}
	object {height:600px}

	#metaslider_59 {display:none;}
}
@media all and (max-width:400px){
	#header-mobile {
			display:none;
}
	#header-mobile400 {
			display:block;
			width:100%;
			height:auto;
}
}

/*****Hauptmenu****/

.menu-widget-mgl a {
			display: block;
			padding-top:5px;
			margin-top:5px;
}
.menu-widget-mgl a:hover {
			color:#fff !important;
}

.lwa-title {color:#2f2f2f}
.lwa-username-label,.lwa-password-label,.lwa-submit-links label {
			color:#2f2f2f;
}

.capitalize {text-transform:uppercase}

li.stay-active {
			background: #e3e3e3;
			
}


nav#site-navigation.main-navigation {
				background-color: #ffffff;
				border-bottom: 3px solid #004393;
}

.main-navigation ul ul {
				background: #e3e3e3;
				border-top: 3px solid #004393 !important;
}

.main-navigation {
				border-bottom: 3px solid #004393;
}

nav#site-navigation.main-navigation {
				background-color: #ffffff;
}
ul#menu-main-menu li a {
                                
				font-size: 13px;
				font-weight: 400;
				color:#444444;
                		padding-left:8px;
                		padding-right:8px;

				                                        
}
ul#menu-main-menu li:hover > a {   
                		background: #004393;
				color: #fff;                                     
}
ul#menu-main-menu li a:active {
                		background-color:#004393;                                          
}

ul#menu-main-menu li ul li {
                		background-color:#e3e3e3;
}
ul#menu-main-menu li ul li a{
                		width:auto;                     
}
ul#menu-main-menu li ul li:hover {
                		background-color:#9a9a9a;
}
@media all and (max-width:956px){

header nav div div ul li {
				background-color: #ffffff;
  }
#site-navigation.main-navigation {
				display:none;
}
#slider-banner {
				display:none;
}
}
/****STARTSEITE-Newsfelder****/

.news-ticker {
				width:47.5%;
				height:auto;
				float:left;	
				padding:0;
					
}
.article-column {
				position:relative;
				width:46%;
				
				min-height:340px !important;
				padding: 10px 10px 0 10px;
				margin:10px;
				border:1px solid #e2e2e2;
				float: left;
				background: #eaeaea;
}
.ta-first {margin-left:0;}
.ta-img {
				height:auto;
				width:100%;


}
.ta-content {
				width:100%;
}
.ta-content p {
				margin-bottom:10px;
}
.ta-header {
				font-family: inherit;
				font-weight:500;
				color: #004393;
				font-size: 14px; 
				margin-top:10px;
}
.ta-read-more {
				text-decoration:none;
				color:#000;
				background:#acacac;
				display:block;
				bottom: 10px;
				width:92%;
				height:auto;
				padding:5px 0;
				font-weight:400;	
				text-align:center;
				font-family: "Open Sans";
				font-size:13px;
				position:absolute;
}
.ta-read-more:hover {
				text-decoration:none;
				color:#fff;
				font-weight:400;	
				background:#004393;			
}
.ta-text {
				font-family: "Open Sans";
				font-size:13px;
				width:100%;
				min-height:135px;
				margin:10px 0;
				color:#202020;
				
				

}
@media (max-width:1320px){
				.news-ticker {
						clear:left;
						width:100%;
}
}
@media (max-width:680px) {
				.article-column{
						width:95%;
						margin-left:0;
}

}


#newsblock {
				width:100%;
				margin-top:20px;
                                margin-left: 0px;
}
.newsbox {
                                margin:0px 20px 0px 0px;
				padding:5px;
				float:left;
				background-color: #e2e2e2;
				
}
#1st_qaurter,#2nd_quarter,#3rd_quarter,#4th_quarter {
				width:260px;
				height:auto;				
}
h3.nb_header {margin-bottom: 2px !important;}
h3.nb_header a{
				text-decoration:none;
                                font-size:14px;
                                font-weight:bold;
				
}
.nb_pic {
				float:left;
				width:250px;
				height:150px;
				/*margin-top:-20px;*/
}
@media all and (max-width:1159px){
.nb_pic {margin-top:0px;}
}
.nb_text {
				width:250px;
                                height:150px !important;
                                float:left;
                                font-size:13px;
                                text-align:left;
                                margin-top:10px;
}
img {
				border-style:none;
				vertical-align:top;
}
.more-read-more, .read-more {
				text-align:center;
				width:100%;
                                float:right;
                                
                                
}
.more-read-more a, .read-more a {
                                display:block; 
				height:40px;
                                color:#000;
                                font-size:13px;
                                background-color:#acacac;
                                padding:9px 3px 5px 3px;
}
.read-more a:hover, .more-read-more a:hover {
                                font-weight:bold;
                                background-color:#004393;
                                color:#fff;
}

/**********Startseite Youtube*****/

.youtube-channel {
				text-align:center;
				clear:both;
}
.youtube-channel a img {
				height:50px;
				width:50px;
}



/*******Mitglied werden****/

#mgl-left {
				width:550px;
				float:left;
}
.clear {
				display:none;
}
#mgl-right {
				width:550px;
				float:right;
}
span.wpcf7-list-item { display: block; }
@media all and (max-width:1150px) {
#mgl-right{
				width:100%;	
}
.clear {
				clear:both;
}
#mgl-left{
				width:100%;	
}}

/******Footer Navi******/

div#bottom-footer{
				background-color:#e8e8e8;
}
.footer_wrapper {
 
 
				float:left; 
				margin:0px 52px 0px 0px;
				
				
}
.footer-title {
				text-transform:none;
}

.quarter {
				text-align: left;
				width:225px;
				min-height: 206px;
				height:auto;
				margin-bottom: 24px;
				font-family:"Open Sans", sans-serif !important;
                                
}

@media all and (max-width: 992px) and (min-width: 600px) {
	.quarter {
		min-height:348px;
	}
}

.quarter h3 {
				display:block;
				font-size:13px;
                                font-weight:bold;
				color:#004393;				
}
h2.footer-title {
				text-transform:none;
}
.navspace{
				font-size:12px;
				list-style:none;
				text-transform:uppercase;
				
}	
.navspace li {
				line-height:25px;
				margin-left:0px;
}
.navspace a {
				text-decoration:none;
				color:#333;
				display:block;
                                margin-left:-20px;
				font-weight: 300;
}	
.navspace a:hover {
				
				color:#004393;
}

/******NEWS ARCHIV*****/
.news-article {
				width:100%;
				border:1px solid #d3d3d3;
				padding:10px;
}
a.article-img img{				
				display:block;
				height:160px;
				width:250px;
				margin: 0px 10px 10px 0px;
				float:left;
}
.article-tbox {
				font-size:12px;
				width:470px;
				float:right;
}
.article-tbox span {
				font-size:10px;
				font-weight:bold;
				font-style:italic;

}
.article-tbox h3 {
				font-size:14px;
				font-weight:bold;
				color:#004393;
				margin-top:-10px;
				
}
.article-tbox p {
				
				text-align:justify;
}
.article-more {
				float:right;
}
.video {
				width:223px;
				float:left;
				margin-right: 15px;
}

@media screen and (max-width:1130px) {

	img.article-img { display:none }

	.article-tbox { width:100% }
}


/****Footermenu******/

#bottom-line {
				height:39px;
				background: url(/wp-content/uploads/2015/02/bg1.png);
				background-repeat: repeat-x;
}
#bottom-logo {
				float:right;
				background: url(/wp-content/uploads/2015/02/BVfK-Logo-70x80_ohne_weisse_Ecken.png);
				background-repeat: no-repeat;
				height:80px;
				width:70px;
				margin-top:-80px;
				margin-right:15%;
				
}

#bottom_menu {
				width: 100%; 
                                height:auto;
                                margin-left:0px;
}
#logging {
                                font-size:12px;
                                line-heigth:25px;
				
}
#logging h2{
				display:block;
				font-size:13px;
                                font-weight:bold;
				color:#004393;
}
#logging a {
                                margin-bottom:10px; 
				color:#333;                             
}
#logging a:hover{
				color:#004393;
}
.lwa-info {
				text-transform:none;
}
.lwa-info a {
				text-transform:uppercase;
				font-family:"Open Sans";
				font-weight:300;
}
@media all and (max-width: 720px) {
	.footer_title {
		margin-top:18px;
	}
	#bottom_menu {
		width: 100%;
		margin-left:0px
	} 
	.footer_wrapper {
		width: 100%; 
		margin:0px 0px 0px 0px;
	}
	.quarter {
		text-align:center; width: 100%;
	}
	ul.navspace{
		margin:15px 0px 0px -10px;
	}
	ul.navspace > li {
		line-height:40px;
	}
	ul.navspace li a {			
    }
	ul.navspace li a:hover {
		background-color: #e8e8e8;
		font-weight:normal;
		color: #004393;
	}
				.quarter h2 {
				
				height:50px;
				padding-top:10px;
				
}
}
/*****MITGLIEDERBEREICH****/

.h4-reverse {
				background: #00776a;
				color: #fff !important;
				padding:5px;
}

.mgl-news-left {
				float:left;
				width:49%;

}
.mgl-news-right {
				float:right;
				width:49%;

}
.mgl-news-slider {
				max-width:250px;
}
.mgl-news-right td {
				border:none;
				padding:5px;
				vertical-align:top;
}


#mglb-left {
				width:390px;
				float:left;
}
.clear {
				display:none;
}
#mglb-right {
				width:390px;
				float:right;
}

span.wpcf7-list-item { display: block; }
@media all and (max-width:1150px) {
#mglb-right{
				width:100%;	
}
.clear {
				clear:both;
}
#mglb-left{
				width:100%;	
}}


/***FAQ***/

h2.faq-catname {
			font-weight:600;
}

/***Ende FAQ***/

/***Newsarchiv**/
#art_container, 
#presse_container {
			width:500px;
}
.art_article, 
.presse_article {
			width: 230px; 
			height: 380px;
			float:left;	
			text-align:center;
}
.art_article h6, 
.presse_article h6 {
                        width:200px;
                        margin-left:15px;
			font-size:14px;
}

.art_article img,
.presse_article img {
			height:213px;
			width:151px;
			border:1px solid #d6d6d6;
			transition: 1s ease; 
			-webkit-transition: 1s ease;
}
.art_article img:hover,
.presse_article img:hover {
			-webkit-box-shadow: 0px 2px 11px 7px rgba(135,135,135,1);
			   -moz-box-shadow: 0px 2px 11px 7px rgba(135,135,135,1);
			        box-shadow: 0px 2px 11px 7px rgba(135,135,135,1);
}
@media all and (max-width:480px) {
				#art_container,
                                #presse_container {
						width:300px;
						height:auto;
}
}

.member-h2 {
 				font-size:26px;
                                color:#004393; 
				clear:none;                         
}

/****Sidebar-Widgets****/

.widget-nav {
			width:100%;
			height:auto;
			
}
.widget-nav-item {
    		position: relative;
   		 	overflow: hidden;
			height:80px;
			width:80px;
			float:left;
			
}
/*.widget-nav-item:hover {
			background-color:#e3e3e3;
}*/
.widget-nav-item img {
			border:0;
			margin:10px;
}
span.slide-in {
    	position: absolute;
    	bottom: -100px;
    	width: 80px;
   	height: 80px;
    	background: #fff;
	opacity:0.9;
    	text-align:center;
    	font-size:12px;
	font-weight:600;
    	color:#0f228b;
    	transition: 1s ease-in;
	border-top: 3px solid #0f228b; 
	padding:5px;
}

.widget-nav-item:hover span.slide-in {
    transition: 0.3s ease-out;
    bottom: -50px;
}

.sidebar h3.widget-title {
				background: #004393 !important;
				border-left: 5px solid #01AEFD;
				color:#fff;
				font-size: 22px;
				text-transform: uppercase;
				padding: 10px 15px;
				line-height: 24px;
}

#infobox-right {
				background-color:#e3e3e3;
}

.ib-right h2, 
.ib-right p,
.ib-right ul {
				margin-left:10px;
}
.ib-right div {
				text-align:center;
}
.ib-right div img {
				margin-bottom:10px;
}

ul.ib-right li:hover {
				background-color:#fff;
}

#infobox-right ul li a{
				padding-left:10px;
}
ul.ib-right li a:hover {
				color:#004393;
} 
/***Sidebar unter 640 Pixeln ausblenden****/

@media screen and (max-width:640px) {
		#secondary-right {
				display:none;
}
		#primary.content-area{
				width:100%;
	}
}

/***VERTRAGSFORMULARE*******/

#vertraege {
	width:80%;
}

.t-head-1st, .t-head-2nd, .t-head-3rd, .t-head-4th, .t-head-5th {
				background-color:#d6d6d6;
                color:#004393;
}
.t-cell-1st, .t-cell-2nd, .t-cell-3rd, .t-cell-4th, .t-cell-5th {
                                font-size:12px;
}
.t-cell-1st a, .t-cell-2nd a {
                                margin-left:10px;
}
.t-cell-3rd, .t-cell-4th, .t-cell-5th, .t-head-3rd, .t-head-4th, .t-head-5th {
                                text-align:center;
}
.t-head-2nd, .t-cell-2nd {
				width:500px;
				height:32px;
}
#adobe {
                               font-size:10px;
}
#adobe a {
                                float:left;
}


@media all and (max-width:450px){
#vertreage {width: 400px;}
.t-head-1st,.t-cell-1st
{
	width:34px;	
}
.t-head-2nd,.t-cell-2nd
{
	width:300px !important;
}
.t-head-3rd, .t-head-4th, .t-head-5th,
.t-cell-3rd, .t-cell-4th, .t-cell-5th {
				display:none;
}

}

/******ZURÃœCK BOTTON***/

#back2portal {
                               width:92px;
                               float:left;                              
}
#back2portal a {
                                display:block;
                                height:40px;
                                width:92px;
                                background-image:url(/pics/back2_out.png);
                                background-repeat:no-repeat;
				z-index:1;
                                
}
#back2portal a:hover {
                                background-image:url(/pics/back2.png);
                                background-repeat:no-repeat;
}

.responsive-tabs__panel p {
				font-size:13px;
}

/******Logos Copyrights******/
.copyright {
			clear:both;
			font-size:11px;
			color:#707070;
}

#copyright {
                       padding:40px 0px 40px 0px;
                       margin-left:55px;
      }

.one_fifth{
                        display:inline;
                        margin:10px 60px 10px 0px;
      }


@media all and (max-width: 720px) {
#copyright {
                       padding:40px 0px 40px 0px;
                       text-align:center;
                       margin-left:0px;
      }
.one_fifth{    
                   margin:10px 20px 10px 0px;
                     
      }
}

.mem_area_h2 {
			font-family:"Open Sans";
			font-weight:bold;
			color:#004393;
			font-size:15px;	
}

#navblock {
                          height:600px; 
                          width:100%; 
}  
.text-member-landing img {
				float: left; 
				padding: 0 10px 3px 0;
}
.clear-img {
				visibility:hidden;
}
.navbox {
				width:450px;
				height:230px;
				float:left;
				margin:15px 15px 0px 0px;
				background-color:#004393;
}
h3.navÂ­Â­_header{
				text-transform:uppercase;
				font-family:"Open Sans 300";
				color:#ffffff;
				text-align:center;
				font-size:18px;
				margin-top:10px;
}

@media all and (max-width:420px){
				#member-navigation {
				width:100%;
  }
.text-member-landing img {
				padding: 0px 0px 3px 0px;
  }
.clear-img {
				clear:both;
}
}
@media all and (max-width:600px){
				#navblock {
				width:100%;
				height:auto;
}
}

/***Navigationsbereich Mitglieder landing page***/

#member-navigation-area {
				width:100%;
				font-family:'Open Sans', sans-serif;
				font-weight:300;
}
.member-nav {
				width:100%;
				height:auto;
				float:left;
				margin-bottom:30px;
				font-size:9px;
}
.member-nav img {
				float:left;
				height:30px;
				width:38px;
				padding:0 4px 0 4px;
}
.member-nav h2 {
				
				color:#004393;
				font-size:20px;
				padding-left:5px;
				
}
.member-nav ul {
				margin-left:0px;
}
.member-nav ul li{
				display:inline;
}

.member-nav a{
				display:block;
				height:88px;
				width:88px;
				float:left;
				margin:8px; 
}
/***Navigations-Buttons****/

.button-frame {
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
         border-radius: 4px;
		 border: 1px solid #aaaaaa;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 6px, rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
       -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 6px, rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
            box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 6px, rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
	    transition: 0.2s ease; 
    -webkit-transition: 0.2s ease;
}
.button-frame:hover {
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 6px, rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
       -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 6px, rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
            box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 6px, rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
	background-size: cover !important;
}

#a1 {background: url('/pics/mgl-buttons/a1_out.png') !important; background-repeat:no-repeat;}	
#a2 {background: url('/pics/mgl-buttons/a2_out.png')!important; background-repeat:no-repeat;}	
#a3 {background: url('/pics/mgl-buttons/a3_out.png')!important; background-repeat:no-repeat;}	
#a4 {background: url('/pics/mgl-buttons/a4_out.png')!important; background-repeat:no-repeat;}	
#a5 {background: url('/pics/mgl-buttons/a5_out.png')!important; background-repeat:no-repeat;}	
#a6 {background: url('/pics/mgl-buttons/a6_out.png')!important; background-repeat:no-repeat;}	
#a7 {background: url('/pics/mgl-buttons/a7_out.png')!important; background-repeat:no-repeat;}	
#a8 {background: url('/pics/mgl-buttons/a8_out.png')!important; background-repeat:no-repeat;}	
#a9 {background: url('/pics/mgl-buttons/a9_out.png')!important; background-repeat:no-repeat;}	
#a10 {background: url('/pics/mgl-buttons/a10_out.png')!important; background-repeat:no-repeat;}	
#a11 {background: url('/pics/mgl-buttons/a11_out.png')!important; background-repeat:no-repeat;}	
#a12 {background: url('/pics/mgl-buttons/a12_out.png')!important; background-repeat:no-repeat;}	
#a13 {background: url('/pics/mgl-buttons/a13_out.png')!important; background-repeat:no-repeat;}	
#a14 {background: url('/pics/mgl-buttons/a14_out.png')!important; background-repeat:no-repeat;}	
#a15 {background: url('/pics/mgl-buttons/a15_out.png')!important; background-repeat:no-repeat;}	
#a16 {background: url('/pics/mgl-buttons/a16_out.png')!important; background-repeat:no-repeat;}	
#a17 {background: url('/pics/mgl-buttons/a17_out.png')!important; background-repeat:no-repeat;}	
#a18 {background: url('/pics/mgl-buttons/a18_out.png')!important; background-repeat:no-repeat;}	
#a19 {background: url('/pics/mgl-buttons/a19_out.png')!important; background-repeat:no-repeat;}	
#a20 {background: url('/pics/mgl-buttons/a20_out.png')!important; background-repeat:no-repeat;}	
#a21 {background: url('/pics/mgl-buttons/a21_out.png')!important; background-repeat:no-repeat;}	
#a22 {background: url('/pics/mgl-buttons/a22_out.png')!important; background-repeat:no-repeat;}	
#a23 {background: url('/pics/mgl-buttons/a23_out.png')!important; background-repeat:no-repeat;}	
#a24 {background: url('/pics/mgl-buttons/a24_out.png')!important; background-repeat:no-repeat;}	
#a25 {background: url('/pics/mgl-buttons/a25_out.png')!important; background-repeat:no-repeat;}	
#a26 {background: url('/pics/mgl-buttons/a26_out.png')!important; background-repeat:no-repeat;}	
#a27 {background: url('/pics/mgl-buttons/a27_out.png')!important; background-repeat:no-repeat;}	
#a28 {background: url('/pics/mgl-buttons/a28_out.png')!important; background-repeat:no-repeat;}	
#a29 {background: url('/pics/mgl-buttons/a29_out.png')!important; background-repeat:no-repeat;}	
#a30 {background: url('/wp-content/uploads/2016/01/a30a_out.png')!important; background-repeat:no-repeat;}	
#a31 {background: url('/pics/mgl-buttons/a31_out.png')!important; background-repeat:no-repeat;}	
#a33 {background: url('/wp-content/uploads/2016/03/a33_out.png')!important; background-repeat:no-repeat;}	
#a34 {background: url('/wp-content/uploads/2016/03/a34_out.png')!important; background-repeat:no-repeat;}	
#a35 {background: url('/pics/mgl-buttons/a35_out.png')!important; background-repeat:no-repeat;}	
#a36 {background: url('/pics/mgl-buttons/a36_out.png')!important; background-repeat:no-repeat;}	
#a37 {background: url('/pics/mgl-buttons/a37_out.png')!important; background-repeat:no-repeat;}	
#a38 {background: url('/pics/mgl-buttons/a38_out.png')!important; background-repeat:no-repeat;}	
#a40 {background: url('/pics/mgl-buttons/a40_out.png')!important; background-repeat:no-repeat;}	
#a41 {background: url('/pics/mgl-buttons/a41_out.png')!important; background-repeat:no-repeat;}	
#a42 {background: url('/pics/mgl-buttons/a42_out.png')!important; background-repeat:no-repeat;}	
#a43 {background: url('/pics/mgl-buttons/a43_out.png')!important; background-repeat:no-repeat;}	
#a44 {background: url('/pics/mgl-buttons/a44_out.png')!important; background-repeat:no-repeat;}	

/*Einstellungen für Screen width unter 450 Pixel*/

@media screen and (max-width:450px){
		#member-navigation-area{
							width:100%;
						}
		.member-nav{
							width:100%;
						}

}

/****** Seite Marketing & Werbung*****/

#marketing {
				height:auto;
				width:700px;
}
#marketing h4{
				margin:10px 0 0 10px;
}
.marketing-code{
				width:420px;
				margin:10px 10px 10px 0;
				font-family:Consolas;
				font-style:italic;
				float:right;
				font-size:11px;
				background-color:#e3e3e3;
}
.marketing-text{
				width:240px;
				float:left;
				margin:10px;
}
.marketing-bild {
				width:420px;
				margin:10px 10px 10px 0;
				float:right;				
				background-color: #fff;
				border: 1px solid #e3e3e3;
				text-align: center;
}


/*******Seite Vertragsanwälte*******/

#coop_lawyers {
				font-size:11px;
}

#coop_lawyers h5 {
         			font-size: 16px;
				font-weight: bold; 
				margin-bottom:-20px;
}

/****Motion***/ 

#motion-gallery {margin-top: 30px;}
#motion-gallery h2 {
		font-size:16px;
}

/****** CSS fÃ¼r Motion-Gallery aus altem CMS Ã¼bernommen***/
 
.one_quarter{
				display:inline; 
				float:left; 
				margin:0 0 0 5%; 
				list-style:none;}
 
.one_quarter:first-child{
		margin-left:0;}

.first{
		clear:left;
		margin-left:0;}

/*----------------------------------------------Quarter Grid-------------------------------------*/

.one_quarter{
		width:21.25%;
}



@media screen and (min-width:180px) and (max-width:360px) {
.one_quarter {display:block; float:none; width:auto; margin:0 0 5% 0; padding:0;}
}

/********************Einladung ECDA**********************/

div#accordion-1 h6{
		font-weight: bold;	
}

/*********Formulare******/ 
form p{
		font-size:11px;
		font-weight:bold;
		color:#004393;
}
input.textbox {
width:250px;
}

/******Koop Partner Downloads*****/

#partner {
				width:100%;
				padding:0;
}
#partner ul {
				margin-left:0px !important;
				list-style:none;
}
#partner ul li{
				display:inline !important;
}
.pa-link {
				display:block;
				height:150px;
				width:150px;
				float:left;
				margin:10px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
       -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	    transition: 0.2s ease; 
    -webkit-transition: 0.2s ease;
}
.pa-link:hover {
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.75);
       -moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.75);
}

#adac 				{background:url('/pics/partner/adac.png')!important;background-repeat:no-repeat;}
#acd				{background:url('/pics/partner/acd.png')!important;background-repeat:no-repeat;}
#ahb 				{background:url('/pics/partner/ahb.png')!important; background-repeat:no-repeat;}
#airnergy 			{background:url('/pics/partner/airnergy.png')!important; background-repeat:no-repeat;}
#auktion-markt			{background:url('/pics/partner/auktion-markt.png')!important; background-repeat:no-repeat;}
#autoscout			{background:url('/pics/partner/autoscout.png')!important; background-repeat:no-repeat;}
#bank11				{background:url('/pics/partner/bank11.png')!important; background-repeat:no-repeat;}
#bvmw				{background:url('/pics/partner/bvmw.png')!important; background-repeat:no-repeat;}
#cardetektiv			{background:url('/pics/partner/cardetektiv.png')!important; background-repeat:no-repeat;}
#dat				{background:url('/pics/partner/dat.png')!important; background-repeat:no-repeat;}
#dekra				{background:url('/pics/partner/dekra.png')!important; background-repeat:no-repeat;}
#deuvet				{background:url('/pics/partner/deuvet.png')!important; background-repeat:no-repeat;}
#eaivt				{background:url('/pics/partner/eaivt.png')!important; background-repeat:no-repeat;}
#ecda				{background:url('/pics/partner/ecda.png')!important; background-repeat:no-repeat;}
#gothaer			{background:url('/pics/partner/gothaer.png')!important; background-repeat:no-repeat;}
#gsg				{background:url('/pics/partner/gsg.png')!important; background-repeat:no-repeat;}
#gwliste			{background:url('/pics/partner/gwliste.png')!important; background-repeat:no-repeat;}
#haendler-treff			{background:url('/pics/partner/haendler-treff.png')!important; background-repeat:no-repeat;}
#hartmann			{background:url('/pics/partner/hartmann.png')!important; background-repeat:no-repeat;}
#hs				{background:url('/pics/partner/hs.png')!important; background-repeat:no-repeat;}
#huesges			{background:url('/pics/partner/huesges.png')!important; background-repeat:no-repeat;}
#iww				{background:url('/pics/partner/iww.png')!important; background-repeat:no-repeat;}
#meinautohaus			{background:url('/pics/partner/meinautohaus.png')!important; background-repeat:no-repeat;}
#mobile				{background:url('/pics/partner/mobile.png')!important; background-repeat:no-repeat;}
#santander			{background:url('/pics/partner/santander.png')!important; background-repeat:no-repeat;}
#schwacke			{background:url('/pics/partner/schwacke.png')!important; background-repeat:no-repeat;}
#vdat				{background:url('/pics/partner/vdat.png')!important; background-repeat:no-repeat;}
#wbz				{background:url('/pics/partner/wbz.png')!important; background-repeat:no-repeat;}
#webmobil			{background:url('/pics/partner/webmobil.png')!important; background-repeat:no-repeat;}
#wittlich			{background:url('/pics/partner/wittlich.png')!important; background-repeat:no-repeat;}
#zdk				{background:url('/pics/partner/zdk.png')!important; background-repeat:no-repeat;}

div.dl-box {
		width:170px;
		height: auto;
		border: 2px solid #e6e6e6;
		float:left;
		margin: 15px 15px 0 0;
		text-align:center;
		
}
div.dl-box:hover {background-color: #ededed;}
.dl-box h6 { 
		font-size:13px !important;
		padding: 0 10px 0 10px;
		font-weight:bold;
}
.dl-box img {
		padding:10px;
}
.sdm_download {background-color:#fff;}
.sdm_download_link {
		padding: 10px;
}

/***********TEAM-SEITE**********/

.staff-member {
				
				margin:0 auto;
				width:500px;
				height:333px;
				padding-top:140px;
}
.akl {
				background-image:url('/wp-content/uploads/2016/04/fb2054.jpg');
				background-repeat:no-repeat;

}
.wva {
				background-image:url('/wp-content/uploads/2016/04/vasen_500x333.jpg');
				background-repeat:no-repeat;
}
.jbo{
				background-image:url('/wp-content/uploads/2016/04/fb0034.jpg');
				background-repeat:no-repeat;
}
.asc{
				background-image:url('/wp-content/uploads/2016/04/fb2053.jpg');
				background-repeat:no-repeat;
}
.gmi{
				background-image:url('/wp-content/uploads/2016/04/fb2048.jpg');
				background-repeat:no-repeat;
}
.sal{
				background-image:url('/wp-content/uploads/2016/04/fb2051.jpg');
				background-repeat:no-repeat;
}
.mma {
				background-image:url('/wp-content/uploads/2016/04/fb0208.jpg');
				background-repeat:no-repeat;
}
.mgr{
				background-image:url('/wp-content/uploads/2016/04/fb0078.jpg');
				background-repeat:no-repeat;
}
.sob{
				background-image:url('/wp-content/uploads/2016/04/fb0088.jpg');
				background-repeat:no-repeat;
}
.svo {
				background-image:url('/wp-content/uploads/2016/04/fb2052.jpg');
				background-repeat:no-repeat;
}
.mla {
				background-image:url('/wp-content/uploads/2016/04/fb2049.jpg');
				background-repeat:no-repeat;
}
.swa{
				background-image:url('/wp-content/uploads/2016/04/fb2050.jpg');
				background-repeat:no-repeat;
}  
.staff-vcard {
				background-color: #fff;
				opacity: 0.9;
				height:150px;
				width:275px;
}
.vcard-left{
				float:left;
				padding:8px;
				width:90px;
				height:auto;
				text-align:center;

}
.vcard-right{
				float:right;
				width:185px;
				height:auto;
				padding:10px;
}
.staff-position{
				font-size:11px;
				color:#747474;
				font-weight:bold;
}

.staff-mail,.staff-mobile,.staff-name,.staff-tel{
				color:#004393;
				font-size:12px;
				line-height:16px;
}
.staff-tel img, .staff-mail img, .staff-mobile img {padding-top:5px;}
.staff-name{font-size:14px;}
.staff-team {
				font-size:11px;
				color:#747474;
				line-height:16px;
				font-weight:bold;
}
.top20 {
				margin-top:20px;
}
.vcard-dl {
				float:right;
				margin-top:-140px;
				height:50px;
				width:50px;
				background-color:#fff;
				padding:5px;
}

